
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.40629.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BloomTest", "BloomTest.csproj", "{72B4D735-ECDD-4E65-8009-491748C8B0CD}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{9B8DA75F-70C8-4AE1-B331-7E705B9CD886}"
	ProjectSection(SolutionItems) = preProject
		prototype.hlsl = prototype.hlsl
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{72B4D735-ECDD-4E65-8009-491748C8B0CD}.Debug|x86.ActiveCfg = Debug|x86
		{72B4D735-ECDD-4E65-8009-491748C8B0CD}.Debug|x86.Build.0 = Debug|x86
		{72B4D735-ECDD-4E65-8009-491748C8B0CD}.Release|x86.ActiveCfg = Release|x86
		{72B4D735-ECDD-4E65-8009-491748C8B0CD}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
